Bug 6212 - [UPDATE REQUEST] networkmanager plugins 0.9.x -> 1.0.2
: [UPDATE REQUEST] networkmanager plugins 0.9.x -> 1.0.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 15:39 MSD by Andrey Bondrov
Modified: 2015-10-05 23:12 MSD (History)
2 users (show)

See Also:
RPM Package: various
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-22 15:39:31 MSD
We need to update networkmanager plugins:
1. networkmanager-openswan
2. networkmanager-openvpn
3. networkmanager-pptp
4. networkmanager-vpnc

networkmanager-openconnect is already 1.0.2, no need to update it.

For networkmanager-l2tp there's no upstream 1.0.x release yet.
Comment 2 Vladimir Potapov 2015-09-24 17:37:40 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-10-05 19:43:14 MSD
networkmanager-openswan-1.0.2-1
https://abf.rosalinux.ru/build_lists/2574279
https://abf.rosalinux.ru/build_lists/2574280

networkmanager-openvpn-1.0.2-1
https://abf.rosalinux.ru/build_lists/2574269
https://abf.rosalinux.ru/build_lists/2574270

networkmanager-pptp-1.0.2-1
https://abf.rosalinux.ru/build_lists/2574265
https://abf.rosalinux.ru/build_lists/2574266

networkmanager-vpnc-1.0.2-1
https://abf.rosalinux.ru/build_lists/2574267
https://abf.rosalinux.ru/build_lists/2574268

***************************** Advisory ***************************
Update NetworkManager plugins to new version 1.0.2
******************************************************************
QA Verified